.fullserviceblock.stars {
	background:url(/wp-content/themes/ls-pk/img/galaxy-background-16-9.jpg) no-repeat center;
	background-size:cover;
}
.fullserviceblock.blue {background: linear-gradient(to bottom, #003c66 0%, #00233b 100%);}
.fullserviceblock.grey {background: #EDF5F9;}
.fullserviceblock.white {background:#fff;}


.fullserviceblock.produkte_blocks {padding-top:10px; padding-bottom: 70px;}

.fullserviceblock h1 {color:var(--wp--preset--color--blau);}

.fullservice_box { 
	width:23%;
	min-height:270px;
	border-radius:15px;
	display:block;
	-webkit-transition:box-shadow ease 0.3s;
	-moz-transition:box-shadow ease 0.3s;
	-ms-transition:box-shadow ease 0.3s;
	-o-transition:box-shadow ease 0.3s;
	transition:box-shadow ease 0.3s;
	background:#fff;
	padding: 20px;
	position:relative;
	overflow:hidden;
	text-decoration: none;
	font-size:18px;
	text-align:center;
	margin:1%;
}
.fullserviceblock .slick-slide > div { 
	margin:10px;
}
.fullservice_titel .headline span {display:block;}

.fullserviceblock.grey .fullservice_box { background:#fff; }
.fullserviceblock.white .fullservice_box { background:#EDF5F9; }
.fullservice_box li, .fullservice_box ol {
	font-size: 15px;
}

.fullservice_box:hover { 
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
}
.more_button {
	
	cursor:pointer;
	max-width:260px;
	margin:auto;
	margin-top:10px;
}
.slider_fullservice .more_button {
	display:none;
}
.fullserviceblock.stars .more_button .h3,
.fullserviceblock.blue .more_button .h3 {
	color:#fff;
}
.more_button .h3 {
	border-top: 2px solid var(--wp--preset--color--blau);
	color:var(--wp--preset--color--blau);
	font-size:22px;
	font-weight:500;
	padding-top:20px;
	margin-bottom:20px;
	margin-top:20px;
}
.fullserviceblock.blue .more_button .pfeil,
.fullserviceblock.stars .more_button .pfeil {
	background-color: transparent;
	background-image:url(/wp-content/themes/ls-pk/img/arrow-outline-weiss.svg);
	background-position:center center;
	background-repeat:no-repeat;
}
.fullserviceblock.blue .more_button .pfeil:hover,
.fullserviceblock.stars .more_button .pfeil:hover {
	background-image:url(/wp-content/themes/ls-pk/img/arrow-outline-weiss-active.svg);
	background-size:40px;
}
.more_button .pfeil {
	width:40px;
	height:40px;
	background-color: transparent;
	background-image:url(/wp-content/themes/ls-pk/img/arrow-outline-pink.svg);
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	transform: rotate(180deg);
	margin:auto;
}
.more_button .pfeil:hover {
	background-image:url(/wp-content/themes/ls-pk/img/arrow-outline-pink-active.svg);
	background-size:40px;
}
.more_button.active .pfeil {
	transform: rotate(0deg);
}
.more_button.active .pfeil:hover {
	transform: rotate(0deg);
}
.fullserviceblock.buttonalle_zweizeilig .more_button {
	display:none;
}
@media only screen and (max-width:1500px){
	.fullserviceblock.buttonalle_zweizeilig .more_button {
		display:block;
	}
}
.fullserviceblock.buttonalle_nein .fullservice_wrap {
	display:flex;
	flex-wrap:wrap;
	transition:max-height ease 0.7s;
}
.fullserviceblock.buttonalle_ja .fullservice_wrap,
.fullserviceblock.buttonalle_zweizeilig .fullservice_wrap {
	display:flex;
	flex-wrap:wrap;
	max-height:300px;
	overflow:hidden;
	transition:max-height ease 0.7s;
}
.fullserviceblock.buttonalle_zweizeilig .fullservice_wrap {
	max-height:600px;
}
.fullserviceblock.buttonalle_zweizeilig.active .fullservice_wrap,
.fullserviceblock.buttonalle_ja.active .fullservice_wrap {
	max-height: 2000px;
}
.fullserviceblock.buttonalle_nein .more_button {
	display:none;
}
.fullserviceblock.slider_fullservice .fullservice_wrap {
	display:block;
	transition:max-height ease 1s;
	width: 100%;
}

.fullservice_box_background {
	width:23%;
	margin:1%;
	text-align:center;
	border-radius:15px;
	display:flex;
	flex-direction:column;
	overflow:hidden;
	padding:0;
	transition:opacity ease 0.3s;
}
.fullservice_box_background:hover {
	opacity:0.9;
}
.fullservice_box_background span {
	color:#fff;
	text-decoration:underline;
}
.fullservice_box_background img {
	object-fit: cover;
	height:180px;
	width:100%;
}
.background_text {
	height:85px;
	background: linear-gradient(to bottom,  #3A4D77 0%, #003C66 100%);
	display:flex;
	flex-direction:column;
	padding-top: 12px;
}
.background_text h3 {
	color:#fff;
	font-size:19px;
	text-transform:uppercase;
}
.fullservice_symbol {
	width:60px;
	height:60px;
	border-radius:30px;
	display:block;
	position:absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	top:60px;
	background: linear-gradient(135deg,  #c63b89 0%,#bc1071 100%);
	z-index: 1;
	object-fit: contain;
	display:flex;
	justify-content:center;
	align-items:center;
	align-content:center;
}
.fullservice_symbol img {
	max-width:38px;
	max-height:35px;
	width:auto;
	height:auto;
}
.fullservice_symbol.subtitle {
	top:80px;
}
.produkte_blocks .fullservice_symbol {
	right:10px;
	top:15px;
}
.fullservice_box h3 {
	font-size: 26px; 
	text-align:center; 
	margin-top:90px;
	line-height:1.0;
}
.fullserviceblock.mittext .fullservice_box h3 {
	text-align:left; 
}
.fullservice_box .subtitle { 
	font-size:18px; 
	margin-top:2px; 
	min-height: 40px;
	line-height:1.2;
}
.fullservice_box div.subtitle { 
	display:none;
}
.fullserviceblock.mittext .fullservice_box {
	min-height:420px;
}
.fullservice_text {
	margin-top:10px; 
	margin-bottom:10px; 
	font-size:15px; 
	text-align:left;
}
.fullservice_text p { font-size:15px; line-height:1.4;}
.fullservice_text ul { 
	padding:0;
	margin:0;
}
.fullservice_text ul li { 
	background-image:url(/wp-content/themes/ls-pk/img/haken.svg);
	background-repeat:no-repeat;
	background-position:left 10px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:26px;
	margin:0;
}
.fullservice_box .button {
	position:absolute;
	bottom:-10px;
	padding: 15px 30px;
	font-size: 20px;
	border-radius: 30px;
	border: 2px solid #B90269;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width:70%;
	position: absolute;
	overflow: hidden;
	background: #fff;
	color: #B90269;
	transition: color .3s ease;
	z-index: 0;
}
.fullservice_box .button.light {
	padding: 12px 30px;
	background: #fff;
}
.fullservice_box .button::before {
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(to bottom, #b9046a 0%, #c53787 100%);
	opacity: 0;
	transition: opacity .3s ease;
	z-index: -1;
}
.fullservice_box .button:hover {
	color: #fff;
	border: transparent 2px solid;
}
.fullservice_box .button:hover::before {
  opacity: 1;
}
.fullservice_box { 
	hyphens: auto; 
	-webkit-hyphens: auto;
	-webkit-hyphenate-limit-chars: auto 3;
	-webkit-hyphenate-limit-lines: 4;
}
.fullservice_box .person {
	display:flex;
	align-items:center;
	margin-top:20px;
	margin-bottom:20px;
}
.fullservice_box .person_image {
	border-radius:50%;
	width:60px;
	height:60px;
	margin-right:15px;
	margin-left:0px;
	overflow:hidden;
	flex: 0 0 60px;
}
.fullservice_box .person_image img {
	object-fit:cover;
	image-rendering: crisp-edges;
	image-rendering: -moz-crisp-edges;          /* Firefox */
	image-rendering: -o-crisp-edges;            /* Opera */
	image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming)*/
	-ms-interpolation-mode: nearest-neighbor; 
}
.fullservice_box .person_text {
	font-size:12px;
	line-height:1.2;
	padding-right:35px;
}
.fullservice_box .person_titel {
	font-weight:bold;
}

.slider_fullservice {padding-top:20px;}
.fullserviceblock .button_wrap {padding-top: 50px;}
.fullserviceblock .headline span {
	display:block;
}


@media only screen and (max-width:1500px){	
	.fullservice_box { width:31%; }
	.fullservice_box_background { width:31%; }

}
@media only screen and (max-width:1289px){	
	.fullservice_box { width:48%; }
	.fullservice_box_background { width:48%; }
}
@media only screen and (max-width:768px){
	.fullservice_box { width:98%; margin: 10px 0;}
	.fullservice_box_background { width:98%; }
	.fullserviceblock { padding-top: 10px; padding-bottom: 50px; }
	
	.fullservice_titel .headline {padding-left:15px; padding-right:15px;}
	
	.fullservice_section .container {padding:0;}
	.fullserviceblock h1.center {text-align:left;}
	
	.fullserviceblock .slick-list{padding:0 8% 0 0;}

	.more_button {display:block;}
	.slider_fullservice {padding-top:20px; max-height:870px; overflow:hidden; }
	.slider_fullservice.active { max-height:max-content; }
	
	.produkte_blocks.produktlist .fullservice_box {
		min-height:auto;
	}
	.button_mehr_anzeigen.zweizeilig {
		max-height:830px;
	}
	.fullserviceblock.bild {
		padding-bottom:80px;
	}
	.fullserviceblock.bild .fullservice_wrap {
		display:block;
		transition:max-height ease 1s;
		width: 100%;
		overflow:unset;
	}
	.fullserviceblock.bild .more_button {
		display:none;
	}
	.fullserviceblock.bild .fullservice_box_background {
		width: 100%;
		margin: 10px;
	}
	.fullserviceblock.bild .slick-prev {
		display:none !important;
		bottom:-50px;
		top:auto;
		left:0;
	}
	.fullserviceblock.bild .slick-next {
		bottom:-50px;
		top:auto;
		right: 0px;
	}
	.fullserviceblock.grid .fullservice_wrap {
		max-height: 880px;
	}


}
@media only screen and (max-width:560px){
	.slider_fullservice {padding-top:20px; max-height:850px; overflow:hidden; }	


	.fullserviceblock.buttonalle_nein.grid .fullservice_wrap{
		max-height: 860px;
		overflow:hidden;
	}
	.fullserviceblock.buttonalle_nein.grid .fullservice_wrap.active{
		max-height: none;
	}

	.fullserviceblock.buttonalle_nein .more_button{
		display:block;
	}
	.fullserviceblock.slider_fullservice .more_button{
		display:none;
	}

}
@media only screen and (max-width:380px){



}
